/musikautomat/bin
/musikautomat/include
/musikautomat/lib
/musikautomat/lib64
/musikautomat/share
/musikautomat/pyvenv.cfg
/musikautomat/.mypy_cache
/musikautomat/__pycache__
*.pyc
/.mypy_cache
/.vscode

